/* .footer1{
	width: 100%;
	height: 72px;
	display: block;
	clear: both;
}
 */.footer-wrapper{
	width: 100%;
	background: #c6dce0;
	position: relative;
	display: block;
	clear: both;
	    padding-top: 72px;
	    float: left;
		
		margin-top: 30px;
}
.footer-wrapper:before{
	width: 100%;
	height: 66px;
		    content: '';
    background-image: url("/themes/petrivci/share/images/footer1.png");
    background-color: #fff;
    position: absolute;
    top: 0;
}
.footer{
	    position: relative;
    max-width: 1070px;
    width: 100%;
    margin: 0 auto;
    display: table;
	padding: 0 15px;
    padding-top:22px;
}
.footer-nav{
	width: 100%;
	display:block;
	float: left;
}
.footer-nav .nav{
	display:inline-block;
	float: left;
}
.footer-nav .nav:nth-child(1){
	/* width: 398px; */
	width: 36.5%;
	margin-right: 2%;
}
.footer-nav .nav:nth-child(2){
	/* width: 352px; */
	width: 31.5%;
	margin-right: 2%;
}
.footer-nav .nav:nth-child(3){
	/* width: 280px; */
	width: 26.5%;
}
.footer-nav .nav a{
    width: 100%;
    float: left;
    font: 18px 'Philosopher', sans-serif;
    text-decoration: none;
    color:#025a6a;
    margin: 0 0 8px;
}
.foot-wrapper{
	width: calc(100% - 2%);
	height: 48px;
	clear: both;
}
.foot-wrapper p{
	margin:15px 0 14px ;
	float: left;
	font: 15px 'Philosopher', sans-serif;
	color:#025a6a;
}
.foot-wrapper p a{
	font: 15px 'Philosopher', sans-serif;
	color:#025a6a;
	text-decoration:none;
}
.foot-wrapper p:nth-child(2){
	float: right;
}
.img-foot{
	width: 100%;
	height: 43px;
	    display: block;
}